# copyright: 2016, Chef Software, Inc.

title '{{ cdef_title }}'

{% for control in controls %}
control '{{ control.get('control_id') }}' do
  impact 'critical'
  title '{{ control.get('narrative') | trim }}'

  {{ control.get('inspec') | default ("# NONE SUPPLIED") | indent(2) }}
end
{% endfor %}